body {
	font-family: Arial, Helvetica, sans-serif,Georgia;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	background-color:#F5F5F5;
	margin:0px;

}

.top_bar_bg{
background:#3FA9D9;
height:5px;
}

.header{
width:100%;
height:125px;
background:#FFFFFF;
}

.menu_bg{
width:100%;
height:53px;
background-image:url(../images/nav.png);

}


.fild {
width:150px;
height:35px;
border:1px solid #CCCCCC;
border-radius:4px;
-ms-border-radius:4px;
-webkitt-border-radius:4px;
box-shadow: 0px 0px 8px #ccc inset;


}


.fild_2 {
width:150px;
height:100px;
border:1px solid #CCCCCC;
border-radius:4px;
-ms-border-radius:4px;
-webkitt-border-radius:4px;
box-shadow: 0px 0px 8px #ccc inset;


}


.fild_3 {
width:350px;
height:35px;
border:1px solid #CCCCCC;
border-radius:4px;
-ms-border-radius:4px;
-webkitt-border-radius:4px;
box-shadow: 0px 0px 8px #ccc inset;


}

.fild_4 {
width:345px;
height:85px;
border:1px solid #CCCCCC;
border-radius:4px;
-ms-border-radius:4px;
-webkitt-border-radius:4px;
box-shadow: 0px 0px 8px #ccc inset;


}


.news{

width:235px; 
height:200px; 
margin:auto; 
overflow: inherit; 
background:#F5F5F5; 
border:1px solid  #CCCCCC; 
box-shadow: 0px 0px 5px #ccc;
padding:0px 0 0 0;
border-radius:0px 0px 5px 5px;
-maz-border-radius:0px 0px 5px 5px;
-webkit-border-radius:0px 0px 5px 5px;

}

.right_animation{

width:220px; 
height:140px; 
margin:auto; 
overflow: inherit; 
background:#F5F5F5; 
border:1px solid  #CCCCCC; 
box-shadow: 0px 0px 5px #ccc;
padding:3px 0 0 0;
border-radius:5px;
-maz-border-radius:5px;
-webkit-border-radius:5px;

}

.box_shadow{
box-shadow: 0px 0px 8px #ccc;
background-color:#FFFFFF;
border-radius:0px 0px 5px 5px;
border-radius:0px 0px 5px 5px;;
border-radius:0px 0px 5px 5px;
}


.box_shadow_2{
box-shadow: 0px 0px 8px #ccc;
background-color:#FFFFFF;
border-radius:5px;
-maz-border-radius:5px;
-webkit-border-radius:5px;
}



.ditad_border{
border-top:1px solid #d31717;
}

.ditad_border_top{
border-left:1px dotted #999999;}

.footer_link{
	color: #333;
	size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

.footer_link:hover{
	color:#8D8D8B;
	size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}



.copyright_link{
	color: #FF9900;
	size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

.copyright_link:hover{
	color: #FF6600;
	size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}



.header_text{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#0075BA;
	font-style: italic;
}


.title{
	font-family:Arial, Helvetica, sans-serif;
	color:#0075BA;
	font-size:20px;
	

}


.footer_color{
	color: #666666;
	font-weight: bold;

}




.img{
		opacity: 1000;
      	-webkit-transition: all 0.3s linear 0s;
        -moz-transition: all 0.3s linear 0s;
        -o-transition: all 0.3s linear 0s;
         transition: all 0.3s linear 0s;
	}
			  
			  
.img:hover{
		opacity: 0.70;
      	-webkit-transition: all 0.3s linear 0s;
         -moz-transition: all 0.3s linear 0s;
           -o-transition: all 0.3s linear 0s;
			transition: all 0.3s linear 0s;
		}
